<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="public/assets/css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 2</title>
</head>
<body>
    <div class="text__wrapper">
        <h1>Hello World</h1>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Optio, sint quaerat eos illo molestiae officia, nostrum accusantium recusandae ab ipsam consequatur commodi a. Minima ducimus, laborum fuga necessitatibus repellendus excepturi!</p>
        <h2>This is a subheading!</h2>
    </div>
    
</body>
</html>